alias: 'Dim balcony lights after midnight'
trigger:
  platform: time
  at: "00:00"
condition:
  condition: or
  conditions:
    - condition: state
      entity_id: light.balcony_left
      state: 'on'
    - condition: state
      entity_id: light.balcony_right
      state: 'on'
action:
  service: scene.turn_on
  entity_id: scene.balcony_dimmed
